import { defineComponent } from 'vue';
import styles from './index.module.less';

export default defineComponent({
  name: 'playLoading',
  setup() {
    return () => (
      <div class={styles.audioAnimate}>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
      </div>
    );
  }
});
